<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head>
    <th:block th:include="~{fragments/head}"></th:block>
    <title>SafetyCar</title>
    <script src='https://www.google.com/recaptcha/api.js'></script>
</head>

<body>

<th:block th:include="~{fragments/header}"></th:block>

<!-- ======= Hero Section ======= -->
<section id="hero">
    <div id="heroCarousel" class="carousel slide carousel-fade" data-ride="carousel">

        <div class="carousel-inner" role="listbox">

            <!-- Slide 1 -->
            <div class="carousel-item active" style="background-image: url(/assets/img/slide/slide-1.jpg);">
                <div class="carousel-container">
                    <div class="carousel-content animate__animated animate__fadeInUp">
                        <h2>Welcome to <span>Safety Car</span></h2>
                        <p>Enjoy your Ride!</p>
                        <div class="text-center"><a sec:authorize="!isAuthenticated()" th:href="@{/login}" href="/login"
                                                    class="btn-get-started">Log in</a>
                        </div>
                        <div sec:authorize="isAuthenticated()" class="text-center"><a href="" class="btn-get-started">Start
                            a quote</a></div>
                    </div>
                </div>
            </div>

            <!-- Slide 2 -->
            <div class="carousel-item" style="background-image: url(/assets/img/slide/slide-2.jpg);">
                <div class="carousel-container">
                    <div class="carousel-content animate__animated animate__fadeInUp">
                        <h2>Car insurance</h2>
                        <p>You can easily simulate an offer </p>
                        <div class="text-center"><a th:href="@{/templates/offer}" href="/offer" class="btn-get-started">Start a
                            quote</a></div>
                    </div>
                </div>
            </div>

        </div>

        <a class="carousel-control-prev" href="#heroCarousel" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon icofont-simple-left" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
        </a>

        <a class="carousel-control-next" href="#heroCarousel" role="button" data-slide="next">
            <span class="carousel-control-next-icon icofont-simple-right" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
        </a>

        <ol class="carousel-indicators" id="hero-carousel-indicators"></ol>

    </div>
</section><!-- End Hero -->

<main id="main">

    <!-- ======= About Us Section ======= -->
    <section id="about-us" class="about-us">
        <div class="container" data-aos="fade-up">

            <div class="section-title">
                <h2>About Us</strong></h2>
            </div>

            <div class="row content">
                <div class="col-lg-6" data-aos="fade-right">
                    <h2>Safety Car Insurance</h2>
                    <h3>No one can surely predict the future. But we can protect it.
                        A Day Without Insurance is Like a Day Without Sunshine.</h3>
                </div>
                <div class="col-lg-6 pt-4 pt-lg-0" data-aos="fade-left">
                    <p>
                        Fifteen minutes could save you fifteen percent or more on car insurance.
                        Tension, while you drive, can get over. Because we give you an interesting insurance cover.
                        Don’t crash without us better than the rest auto insurance.
                        Be prepared cause the future isn’t always crystal clear.
                        I have good Brakes. do you have good insurance?
                    </p>
                    <ul>
                        <li><i class="ri-check-double-line"></i> Auto liability coverage
                        </li>
                        <li><i class="ri-check-double-line"></i> Uninsured and underinsured motorist coverage
                        </li>
                        <li><i class="ri-check-double-line"></i> Comprehensive coverage, collision coverage
                        </li>
                    </ul>
                    <p class="font-italic">
                        Depending on where you live, some of these coverages are mandatory and some are optional.
                    </p>
                </div>
            </div>

        </div>
    </section><!-- End About Us Section -->

    <!-- ======= Our Partners Section ======= -->
    <section id="clients" class="clients">
        <div class="container" data-aos="fade-up">

            <div class="section-title">
                <h2>Our Partners</h2>
            </div>

            <div class="row no-gutters clients-wrap clearfix" data-aos="fade-up">

                <div class="col-lg-3 col-md-4 col-6">
                    <div class="client-logo">
                        <img src="assets/img/clients/sdi.jpg" class="img-fluid" alt="">
                    </div>
                </div>

                <div class="col-lg-3 col-md-4 col-6">
                    <div class="client-logo">
                        <img src="assets/img/clients/bulins.png" class="img-fluid" alt="">
                    </div>
                </div>

                <div class="col-lg-3 col-md-4 col-6">
                    <div class="client-logo">
                        <img src="assets/img/clients/bulstrad-vienna.png" class="img-fluid" alt="">
                    </div>
                </div>

                <div class="col-lg-3 col-md-4 col-6">
                    <div class="client-logo">
                        <img src="assets/img/clients/euroins.png" class="img-fluid" alt="">
                    </div>
                </div>

            </div>

        </div>
    </section><!-- End Our Partners Section -->

</main><!-- End #main -->

<th:block th:include="~{fragments/footer-js-page-imports}"></th:block>
<script type="text/javascript">
    var offer = document.getElementById("home-active")
    offer.classList.add("active")
</script>

</body>
</html>
